Save Custom Status
Authorizations
AuthorizationstringRequired
JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.
Body
workflowIdinteger · int32 · min: 1Required
statusIdinteger · int32Required
Responses
200
OK
application/json
isSuccessbooleanOptional
messagesstring[] · nullableOptional
errorCodeinteger · int32Optional
errorKeystring · nullableOptional
responseinteger · int32Optional
400
Bad Request
application/json
401
Unauthorized
application/json
404
Not Found
application/json
500
Internal Server Error
application/json
post/api/Public/SaveCustomStatus
POST /api/Public/SaveCustomStatus HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 29
{
"workflowId": 1,
"statusId": 1
}{
"isSuccess": true,
"messages": [
"text"
],
"errorCode": 1,
"errorKey": "text",
"response": 1
}Last updated
